[
  {
    "flipbook_texture": "textures/sgs/farm/blocks/misc/stove_on_flipbook",
    "atlas_tile": "sgs_farm_stove_on_animated",
    "frames": [
      0,
      1,
      2
    ],
	"ticks_per_frame": 8
  },
  {
    "flipbook_texture": "textures/sgs/farm/blocks/kiln/kiln_on_flipbook",
    "atlas_tile": "sgs_farm_kiln_animated",
    "frames": [
      0,
      1,
      2
    ],
	"ticks_per_frame": 8
  },
  {
    "flipbook_texture": "textures/sgs/farm/blocks/misc/seed_processor_flipbook",
    "atlas_tile": "sgs_farm_seed_processor_animated",
    "frames": [
      0,
      1
    ],
	"ticks_per_frame": 8
  }
]